Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Syclo Agentry Issue while installation

Hi All,

I am unable to find 51045995 binaries for  Agentry_6.1.0.3_Server_Admin_x64.exe which is needed for installation as per this link - http://a248.g.akamai.net/n/248/420835/748d2904f7e2802388ecbdf4c876e8f6fc730183cc843ab6f9c0388a4aa5b139/sapasset.download…, so where i can get ?

And if i use Agentry_7.0.0.537_EditorPlugin_x86_64, i am getting error as ..

"" Cannot complete the install because one or more required items could not be found.

  Software being installed: Agentry Editor Plugin 7.0.0.537 (com.syclo.agentry.editor.feature.feature.group 7.0.0.537)

  Missing requirement: Agentry Editor Plug-in 7.0.0.537 (com.syclo.agentry.editor 7.0.0.537) requires 'package org.eclipse.e4.ui.workbench.modeling 0.0.0' but it could not be found

  Cannot satisfy dependency:

    From: Agentry Editor Plugin 7.0.0.537 (com.syclo.agentry.editor.feature.feature.group 7.0.0.537)

    To: com.syclo.agentry.editor [7.0.0.537] "".

So please suggest me how to proceed further.

Former Member
Not what you were looking for? View more on this topic or Ask a question